import request from '@/utils/request'

// 查询空风机设备基本信息列表
export function listrealKong(query) {
  return request({
    url: '/business/fan/real/kongya/query',
    method: 'get',
    params: query
  })
}
